package it.integry.integrywmsnative.view.bottom_sheet__item_edit;

import dagger.Module;
import dagger.Provides;

@Module(subcomponents = BottomSheetItemEditComponent.class)
public class BottomSheetItemEditModule {

    @Provides
    BottomSheetItemEditViewModel providesBottomSheetItemEditViewModel() {
        return new BottomSheetItemEditViewModel();
    }

}
